Межсайтовый скриптинг в IMP Webmail Client

Дата публикации:
27.06.2012
Дата изменения:
27.06.2012
Всего просмотров:
729
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IMP Webmail Client 5.x
Уязвимые версии: IMP Webmail Client версии до 5.0.22.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в SVG приложениях. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.horde.org/apps/imp/

Решение: Установите последнюю версию 5.0.22 с сайта производителя.

Ссылки: http://lists.horde.org/archives/announce/2012/000775.html
https://github.com/horde/horde/blob/4764bca74481622b39dd1d9b81d62882128255b3/imp/docs/CHANGES
https://github.com/horde/horde/commit/005bf859ca78a495a0756b7c681e7bbd26c65895

или введите имя

CAPTCHA